Class | Numeric
In: | lib/stella/core_ext.rb
Parent: | Object

Statistics Module for Ruby (C) Derrick Pallas

Authors: Derrick Pallas Website: derrick.pallas.us/ruby-stats/ License: Academic Free License 3.0 Version: 2007-10-01b

### Methods

fineround square to_bytes to_ms

### Included Modules

Time::Units

### Public Instance methods

fineround(len=6.0)
square()
to_bytes()

TODO: Use 1024?

to_ms()

[Validate]